Posts by xvc66

    besten dank! es hat tatsächlich funktioniert! ich lach mich scheckich ... XD - ich hatte zwei versionen von framework ausprobiert, eine "sp2 redistributable" (o.s.ä.) und eine ohne sp und beides hat nicht gefunzt. wie kann man das denn genau rausfinden, welche versionen man für welche software braucht?? ich hatte mal ein ähnliches problem bei cdburner XP, allerdings sagt einem das, welches windowsupdate man genau braucht, damit man cdburner nutzen kann.


    nochmals großen dank.

    hallo, selbst das hat bei mir nix geholfen. was mach ich denn falsch? irgendwie muss es doch möglich sein, die neue version zu installieren und dann auch zu starten. ich hab nämlich keine lust, für den rest meiner TB-zeit auf version 8.0 sitzen zu bleiben ... :rolleyes: